<?xml version="1.0" encoding="UTF-8"?>
<depot>
                  <fichier>2025/3112/439914482_31122025.pdf</fichier>
         <siren>439914482</siren>
         <titreLong>HORS LA RUE</titreLong>
         <codePostal>93100</codePostal>
         <dateDepot>23/06/2026 12:21</dateDepot>
         <dateCloture>31/12/2025</dateCloture>
         <dateValidation>23/06/2026 12:31</dateValidation>
         <type>0</type>
         <formeJuridique>association</formeJuridique>
         <numRNA>W751124811</numRNA>
         </depot>